---
group:
  name: 'guotong1988'
  description: ''
  projects:
  - name: 'chinese_dictionary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bert-tensorflow'
    description: ''
    mirrorRelease: false
    topic: ''
  